TAGS:
    LGEN: BlackHat
    LJET: 2-4
    NJET: '3'
    QCUT: '20'
HARD_DECAYS: {}
PARTICLE_DATA:
    '13':
        Massive: '1'
    '15':
        Massive: '1'
    '2': {}
    '3': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
BEAMS:
- '2212'
- '2212'
BEAM_ENERGIES:
- '3500.'
- '3500.'
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
EW_SCHEME: '0'
FRAGMENTATION: 'Off'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
- LGEN
MI_HANDLER: None
WIDTH_SCHEME: Fixed
PROCESSES:
-   93 93 -> 90 91 93{$(NJET)}:
        $(LJET):
            ME_Generator: Amegic
            NLO_Mode: MC@NLO
            NLO_Part: BVIRS
        3-4:
            Integration_Error: '0.02'
        3-8:
            Enhance_Function: VAR{PPerp2(p[2]+p[3])}
        CKKW: $(QCUT)
        Loop_Generator: $(LGEN)
        Order:
            EW: '0'
            QCD: '1'
        RS_ME_Generator: Comix
SELECTORS: []
